Versiunea 0.9.7.2 – Scurtăturile scurtat

Trenul de eliberare a luat în cele din urmă unele viteză, astfel încât suntem mândri să vă prezentăm această nouă versiune.
Această versiune corectează din nou proxy Google, acest lucru se întâmplă pentru că există lucruri pe care le într-adevăr nu le poate controla. Dar, din nou, funcționează.

Cealaltă schimbare este unele remedieri în Scurtăturile, puteți citi mult documentația îmbunătățite în link-ul următor:
Sprijin scurtătură în Transposh WordPress plugin

Principalele modificări includ adițional [tpe] cod scurt care a fost adăugat pe partea de sus a mai în vârstă [].
Acest cod este utilizat pentru codurile de auto îngrădire, în cazul în care nu este necesară închiderea tag, acest lucru se datorează faptului că un avertisment în wordpress care provoacă
codul parsarea pentru a merge Berserk când amestecarea Scurtăturile de auto-închisă și închidere.

De asemenea, nu este nevoie să se specifice ="y" mai, asa ca acum [tpe mylang] va funcționa pur și simplu și de ieșire: ro

Vă îndemn să faceți upgrade, și se bucură de această nouă versiune.

Lasa un raspuns

Adresa ta de email nu va fi publicată. Câmpurile necesare sunt marcate *